Bug 218276 - devel/p5-Log-Any: update to 1.049
Summary: devel/p5-Log-Any: update to 1.049
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Eugene Grosbein
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-31 23:09 UTC by Anton Yuzhaninov
Modified: 2017-07-31 17:59 UTC (History)
3 users (show)

See Also:
eugen: maintainer-feedback-


Attachments
Update to 1.049 (1.61 KB, patch)
2017-03-31 23:09 UTC, Anton Yuzhaninov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Yuzhaninov 2017-03-31 23:09:23 UTC
Created attachment 181364 [details]
Update to 1.049

Update devel/p5-Log-Any to 1.049

Changelog: http://search.cpan.org/dist/Log-Any/Changes

Tested with poudriere testport
portlint: looks fine.

Tested with make test on FreeBSD 11.0/amd64 with perl 5.2[024]

Because Log::Any::Adapter::Syslog was included in Log::Any distribution, port devel/p5-Log-Any-Adapter-Syslog should be deleted (no other ports depend on devel/p5-Log-Any-Adapter-Syslog was found).
Comment 1 commit-hook freebsd_committer 2017-07-17 13:20:31 UTC
A commit references this bug:

Author: eugen
Date: Mon Jul 17 13:19:56 UTC 2017
New revision: 446071
URL: https://svnweb.freebsd.org/changeset/ports/446071

Log:
  Update devel/p5-Log-Any to 1.049.
  Added UPDATING entry.
  Changelog:      http://search.cpan.org/dist/Log-Any/Changes

  PR:             218276
  Submitted by:   Anton Yuzhaninov
  Approved by:    kuriyama (maintainer timeout, 3+ months)
  Approved by:    az (mentor, implicit)

Changes:
  head/UPDATING
  head/devel/p5-Log-Any/Makefile
  head/devel/p5-Log-Any/distinfo
  head/devel/p5-Log-Any/pkg-plist
Comment 2 Eugene Grosbein freebsd_committer 2017-07-17 13:26:10 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2017-07-31 17:59:13 UTC
A commit references this bug:

Author: eugen
Date: Mon Jul 31 17:58:06 UTC 2017
New revision: 446989
URL: https://svnweb.freebsd.org/changeset/ports/446989

Log:
  Deprecate devel/p5-Log-Any-Adapter-Syslog
  in favour of devel/p5-Log-Any

  PR:		218276
  Approved by:	Bill Brinzer (maintainer)
  Approved by:	koobs (ports)
  Approved by:	az (mentor, implicit)

Changes:
  head/devel/p5-Log-Any-Adapter-Syslog/Makefile